@charset 'UTF-8';
/* http://meyerweb.com/eric/tools/css/reset/
   v4.0 | 20180602
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, main, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section {
	display: block;
}
/* HTML5 hidden-attribute fix for newer browsers */

*[hidden] {
	display: none;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*
 * vars
 */

:root {
  /* colors */

  --default-color: #1b1b1b;
 --key-color-a: #47ffcc;
 --key-color-t: #caff00;
 --key-color-g: #00deff;
 --white-color: #f8f8f8;
 --gray-color-01: #e7e7e7;
 --gray-color-02: #e5e5e5;
}
/*
 * fonts
 */

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: "UniqloProBold";
	src: url("../fonts/UniqloProBold-webfont.woff") format("woff");
}
@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: "UniqloProRegular";
	src: url("../fonts/uniqloproregular-webfont.woff") format("woff");
}
@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: "UniqloProLight";
	src: url("../fonts/UniqloProLight.woff") format("woff");
}
@font-face {
	font-weight: 400;
	font-style: normal;
	font-family: "uniqlo-icons";
	src: url("../fonts/icomoon1.woff") format("woff");
}
.uni-font--bold {
	font-family: "UniqloProBold"!important;
}
.uni-font--regular {
	font-family: "UniqloProRegular"!important;
}
.uni-font--light {
	font-family: "UniqloProLight"!important;
}


/*
 * media quieries
 */

.u-mt-0 {
	margin-top: 0 !important;
}
.u-mt-10 {
	margin-top: 10px !important;
}
.u-mt-15 {
	margin-top: 15px !important;
}
.u-mt-30 {
	margin-top: 30px !important;
}
.u-mt-50 {
	margin-top: 50px !important;
}
.u-mt-80 {
	margin-top: 80px !important;
}
.u-mt-100 {
	margin-top: 100px !important;
}
.u-mb-0 {
	margin-bottom: 0 !important;
}
.u-mb-10 {
	margin-bottom: 10px !important;
}
.u-mb-15 {
	margin-bottom: 15px !important;
}
.u-mb-30 {
	margin-bottom: 30px !important;
}
.u-mb-40 {
  margin-bottom: 40px !important;
}
.u-mb-50 {
	margin-bottom: 50px !important;
}
.u-mb-60 {
  margin-bottom: 60px !important;
}
.u-mb-80 {
	margin-bottom: 80px !important;
}
.u-mb-100 {
	margin-bottom: 100px !important;
}
.u-pb-0 {
	padding-bottom: 0 !important;
}
.u-pr-15 {
	padding-right: 15px !important;
}
.u-garter-10 {
	padding-right: 10px;
	padding-left: 10px;
}
.u-garter-15 {
	padding-right: 15px;
	padding-left: 15px;
}
.u-garter-20 {
	padding-right: 20px;
	padding-left: 20px;
}
.u-garter-40 {
	padding-right: 40px;
	padding-left: 40px;
}
.u-b {
	font-weight: bold;
}
.u-it {
	font-style: italic;
}
.u-grid__rows {
	display: block;
}
.u-grid__rows::after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.u-grid--8 {
	margin: 0 -8px;
}
.u-grid--8 .u-grid__cols {
	padding: 0 8px;
}
.u-grid--10 {
	margin: 0 -10px;
}
.u-grid--10 .u-grid__cols {
	padding: 0 10px;
}
.u-grid--30 {
	margin: 0 -30px;
}
.u-grid--30 .u-grid__cols {
	padding: 0 30px;
}
.u-grid--2_17p {
	margin: 0 -2.173%;
}
.u-grid--2_17p .u-grid__cols {
	padding: 0 2.173%;
}
.u-grid--4p {
	margin: 0 -4%;
}
.u-grid--4p .u-grid__cols {
	padding: 0 4%;
}
.u-grid--0 {
	margin: 0;
}
.u-grid--0 .u-grid__cols {
	padding: 0;
}
.u-grid__cols {
	float: left;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

@media (min-width: 900px) {
.u-grid-min900__1cols {
	width: 100%;
}
.u-grid-min900__2cols {
	width: 50%;
}
}

@media (max-width: 899px) {
.u-grid-max900__1cols {
	width: 100%;
}
.u-grid-max900__2cols {
	width: 50%;
}
}

@media (min-width: 600px) {
.u-grid-min600__1cols {
	width: 100%;
}
.u-grid-min600__2cols {
	width: 50%;
}
.u-grid-min600__3cols {
	width: 33.33333333333%;
}
.u-grid-min600--0 {
	margin: 0;
}
.u-grid-min600--0 .u-grid__cols {
	padding: 0;
}
.u-grid-min600--30 {
	margin: 0 -30px;
}
.u-grid-min600--30 .u-grid__cols {
	padding: 0 30px;
}
.u-grid-min600--2_17p {
	margin: 0 -2.173%;
}
.u-grid-min600--2_17p .u-grid__cols {
	padding: 0 2.173%;
}
}

@media (max-width: 599px) {
.u-grid-max600__1cols {
	width: 100%;
}
.u-grid-max600__2cols {
	width: 50%;
}
.u-grid-max600__3cols {
	width: 33.33333333333%;
}
.u-grid-max600--0 {
	margin: 0;
}
.u-grid-max600--0 .u-grid__cols {
	padding: 0;
}
.u-grid-max600--30 {
	margin: 0 -30px;
}
.u-grid-max600--30 .u-grid__cols {
	padding: 0 30px;
}
.u-grid-max600--2_17p {
	margin: 0 -2.173%;
}
.u-grid-max600--2_17p .u-grid__cols {
	padding: 0 2.173%;
}
}
.u-grid__2cols {
	width: 50%;
}
.u-grid__3cols {
	width: 33.333333%;
}
.u-grid__4cols {
	width: 25%;
}
.u-link-btn {
	width: 100%;
}
.u-link-btn__anchor {
	display: block;
	width: 100%;
	height: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}
.u-link-btn__anchor--border {
	border: 1px solid #1b1b1b;
	border: 1px solid var(--default-color);
}
.u-link-btn__inn {
	font-size: 16px;
	line-height: 1.75;
	display: inline-block;
	position: relative;
	color: #1b1b1b;
	color: var(--default-color);
}
.u-link-btn__inn::after {
	content: "";
	display: block;
	width: 6px;
	height: 6px;
	position: absolute;
	right: -10px;
	top: 10px;
	border: 1px solid;
	border-color: #1b1b1b #1b1b1b transparent transparent;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.u-ipt {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.u-ipt__r-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 1;
	-ms-flex: 1 1;
	flex: 1 1;
}
.u-ipt__anchor {
	color: #1b1b1b !important;
	color: var(--default-color) !important;
}
.u-ipt__anchor:hover {
	text-decoration: none;
}
.u-ipt__img {
	display: block;
	width: 100%;
}
.u-ipt__img--r15 {
	padding-right: 15px;
}
.u-ipt__img--r30 {
	padding-right: 30px;
}
.u-img-responsive {
	width: 100%;
	max-width: 100%;
	height: auto;
}
.u-badge {
	display: inline-block;
	padding: 0.4em 0.6em;
	font-size: 75%;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
}
.u-badge.u-badge--red {
	background: #ff0000;
	color: #fff;
}

.u-hidden-sp_top {
	display: none;
}

@media (max-width: 599px) {
.u-visible-sp {
	display: inline-block;
}
.u-visible-pc {
	display: none;
}
.u-hidden-sp {
	display: none;
}
.u-hidden-pc,.u-hidden-sp_top {
	display: block;
}
}



@media (min-width: 600px) {
.u-visible-sp {
	display: none;
}
.u-visible-pc {
	display: inline-block;
}
.u-hidden-sp {
	display: block;
}
.u-hidden-pc {
	display: none;
}
}


@media (max-width: 899px) {
.u-visible-sp-max900 {
  display: inline-block;
}
.u-visible-pc-max900 {
  display: none;
}
.u-hidden-sp-max900 {
  display: none;
}
.u-hidden-pc-max900 {
  display: inline-block;
}
}

@media (min-width: 900px) {
.u-visible-sp-max900 {
  display: none;
}
.u-visible-pc-max900 {
  display: inline-block;
}
.u-hidden-sp-max900 {
  display: inline-block;
}
.u-hidden-pc-max900 {
  display: none;
}
}

@media (max-width: 599px) {
.u-line-break-sp {
	display: block;
}
.u-line-break-pc {
	display: inline;
}
}

@media (min-width: 600px) {
.u-line-break-sp {
	display: inline;
}
.u-line-break-pc {
	display: block;
}
}

@media (max-width: 899px) {
.u-line-break-max900 {
	display: block;
}
.u-line-break-min900 {
	display: inline;
}
}

@media (min-width: 900px) {
.u-line-break-max900 {
	display: inline;
}
.u-line-break-min900 {
	display: block;
}
}
.bannerarea01 {
	margin: 0 auto 15px;
}

/*
 * breadclumbs
 */


.page .breadcrumbs {
	max-width: 1226px;
	margin: 0 auto;
	position: relative;
	z-index: 10;
	padding: 20px 0 0 25px;
	color: #1b1b1b;
}

@media (max-width: 599px) {
.page .breadcrumbs {
	width: 100%;
	font-size: 12px;
	position: relative;
	padding: 30px 4vw;
	background-color: #fff;
}
}

.page .breadcrumbs li {
	display: inline;
}
@media (max-width: 599px) {
.page .breadcrumbs li:not(:last-child) {
	font-weight: bold;
}
.page .breadcrumbs li:not(:last-child)::after {
	content: "/";
	padding-right: 3px;
	padding-left: 3px;
}
}
.page .breadcrumbs a {
	display: inline;
	color: #1b1b1b;
	text-decoration: none;
}
@media (max-width: 599px) {
.page .breadcrumbs a {
	text-decoration: underline;
}
}
.page .breadcrumbs a:hover {
	text-decoration: underline;
}

.page__bg--gray{
  background-color: #f6f6f6;
}
.page__bg--white{
  background-color: #fff;
}

/* --------------navigation-------------- */
.fc-nav {
  width: 100%;
  position: relative;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: all .35s ease-out;
  transition: all .35s ease-out;
}

.fc-nav.sticky{
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  margin: 0;
  z-index: 100;
  background-color: #fff;
  -webkit-box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.18);
  box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.18);
  -webkit-animation: smoothDown .55s ease-out forwards;
  animation: smoothDown .55s ease-out forwards;
}

.fc-nav ul {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  width: 100%;
  overflow-x: scroll;
  text-align: center;
  border-bottom: 1px solid #dadada;
  border-top: 1px solid #dadada;
}

.fc-nav ul li {
  padding: 10px;
  border-right: 1px solid #dadada;
  flex-shrink: 0;
}

.fc-nav ul li:last-child {
  border-right: none;
}

.fc-nav ul li.current_tab {
  background-color: #1b1b1b;
}

.fc-nav ul li.current_tab a {
  color: #fff;
}

.fc-nav ul li a {
  font-size: 10px;
  position: relative;
  white-space: nowrap;
  font-weight: bold;
  display: block;
}

.fc-nav ul li a span {
  font-size: 13px;
}


html, body {
	margin: 0;
	padding: 0;
	background-color: #fff;
	width: 100%;
}
body {
	-webkit-text-size-adjust: 100%;
}
div#content {
	background-color: #fff;
	font: 13px '繝偵Λ繧ｮ繝手ｧ偵ざPro W3','Hiragino Kaku Gothic Pro','貂ｸ繧ｴ繧ｷ繝�け','Yu Gothic','貂ｸ繧ｴ繧ｷ繝�け菴�','YuGothic',繝｡繧､繝ｪ繧ｪ,Meiryo,sans-serif;
	line-height: 1.5;
	width: 100%;
	margin: 0 auto;
	color: #1b1b1b;
	color: var(--default-color);
}
#container {
	width: 100%;
}
.page {
	width: 100%;
	overflow: hidden;
}
@media (max-width: 599px) {
.page {
	background-color: #f4f4f4;
}
}
.page * {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.page img {
	vertical-align: bottom;
}
.page a {
	color: #1b1b1b;
	color: var(--default-color);
	text-decoration: none;
	-webkit-transition: opacity 0.4s;
	-o-transition: opacity 0.4s;
	transition: opacity 0.4s;
}
.page a:not(.page__a--nohover):hover {
	opacity: 0.8;
}
.page a:not(.page__a--nohover) img:hover {
	opacity: 0.8;
}
.page__l {
	display: none;
}
.page__section {
	margin: 0 auto;
	width: 100%;
	position: relative;
}
.page__section--mdl {
	width: 100%;
	max-width: 1600px;
}

@media (min-width: 1600px) {
.page__section--mdl {
	max-width: 100%;
}
}

@media (max-width: 599px) {
.page__section--mdl {
	overflow-x: initial;
}
}
.page__section--hi, .page__section--fed, .page__section--ni, .page__section--ku, .page__section--go, .page__section--ad {
	margin-top: 10%;
}

/* ------------------player link------------------ */
.page__section--player-link{
	display: none;
	padding: 4% 4% 0 4%;
}

@media (max-width: 599px) {
	.page__section--player-link{
		display: block;
	}
	.page__section--player-link ul{
		display: flex;
		flex-wrap: wrap;
	}
	.page__section--player-link li{
	    width: 50%;
	    text-align: center;
	    padding: 3.4%;
	    font-size: 13px;
	}
	.page__section--player-link li a{
	    padding: 4.4%;
	    font-size: 13px;
	    display: block;
	}
	.page__section--player-link li span{
		display: block;
	}
}


/* ------------------bnr------------------ */
.page__section--bnr-lists {
	width: 100%;
	max-width: 1320px;
}
.page__section--bnr-lists.page__section--bnr-lists-withpadding {
	padding-top: 60px;
}

@media (max-width: 599px) {
	.page__section--bnr-lists.page__section--bnr-lists-withpadding {
		padding: 6% 4% 8% 4%;
	}
	.page__section--bnr-lists.page-bnr-lists__section{
		padding: 6% 4% 0% 4%;
	}
}

@media (max-width: 1199px) {
.page__section--bnr-lists {
	padding-left: 4%;
	padding-right: 4%;
}
}

/* ------------------latest------------------ */
.page__section--latest {
	max-width: 1320px;
	padding: 60px 0;
}

@media (max-width: 1199px) {
	.page__section--latest {
		max-width: 1320px;
		padding: 60px 4%;
	}
}

@media (max-width: 599px) {
.page__section--latest {
	padding: 8% 0 0;
	margin-bottom: 20px;
	box-shadow: 0px 2px 2px rgba(0,0,0,.16);
}
}

.page-latest-container {
	display: flex;
    justify-content: center;
	margin-bottom: 60px;
}

@media (max-width: 1199px) {
	.page-latest-container {
		padding-right: 4%;
		padding-left: 4%;
	}
}

@media (max-width: 599px) {
	.page-latest-container {
		display: block;
		margin-bottom: 0;
	}
	.event_follow-sp{
		display: -webkit-box;
	    display: -webkit-flex;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	}
	.page__section--bnr-list-event{
	    -webkit-box-ordinal-group: 2;
	    -ms-flex-order: 2;
	    -webkit-order: 2;
	    order: 2;
	}
	.page-latest-container{
		display: -webkit-box;
	    display: -webkit-flex;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	}
	.page-latest-content__instagram{
	    -webkit-box-ordinal-group: 1;
	    -ms-flex-order: 1;
	    -webkit-order: 1;
	    order: 1;
	}
	.page-latest-content__twitter{
	    -webkit-box-ordinal-group: 2;
	    -ms-flex-order: 2;
	    -webkit-order: 2;
	    order: 2;
		position: relative;
	}
	.page-latest-content__twitter iframe{
	    position:absolute!important;
	    top:0!important;
	    left:0!important;
	    display:block!important;
	}
	.page-latest-content__youtube{
	    -webkit-box-ordinal-group: 3;
	    -ms-flex-order: 3;
	    -webkit-order: 3;
	    order: 3;
	}
	.page-latest-content.page-latest-content__youtube{
		margin-bottom: 0;
	}
}
.page-latest-content {
	max-width: 390px;
	width: 30%;
}

.page-latest-content__twitter iframe{
    width:500px!important;
}

@media (max-width: 599px) {
	.page-latest-content__twitter iframe{
	    width:500px!important;
	}
}

@media (max-width: 399px) {
	.page-latest-content__twitter iframe{
	    width:400px!important;
	}
}


.page-latest-content__twitter {
    height: 581px;
    overflow: scroll;
}

@media (max-width: 1199px) {
	.page-latest-content__twitter {
	    height: 400px;
	    overflow: scroll;
	    -webkit-overflow-scrolling:touch;
	}
}

@media (max-width: 599px) {
	.page-latest-content {
		width: 100%;
		max-width: 100%;
		margin-bottom: 30px;
		padding-left: 0;
		padding-right: 0;
	}
	.page-latest-content:last-child {
		margin-bottom: 0;
		padding-bottom: 30px;
	}
}

.page-latest-content:not(:first-child) {
	margin-left: 4%;
}

@media (max-width: 599px) {
	.page-latest-content:not(:first-child) {
		margin-left: 0px;
	}
}

.page-latest-content img {
	width: 100%;
}

/* ------------------footer------------------ */

.page__section--footer {
	width: 100%;
	background-color: #f4f4f4;
	border-top: 1px solid #dadada;
}
.page__section--foot-bnr {
	width: 100%;
	max-width: 1200px;
	margin-top: 8.75%;
}

@media (max-width: 1199px) {
.page__section--foot-bnr {
	padding: 0 4%;
}
}
.page__section--left .page-prof__ttl-01 {
	margin-left: auto;
}

@media (max-width: 599px) {
.page__section--left .page-prof__ttl-01 {
	margin-left: 0;
}
}
.page__section--left .page-mdl-lg__inn {
	left: 0;
}

@media (max-width: 599px) {
.page__section--left .page-mdl-lg__inn {
	margin-right: auto;
}
}
.page__section--left .page-feature__inn {
	margin-left: auto;
}

@media (max-width: 1399px) {
.page__section--left .page-feature__inn {
	padding-right: 4%;
}
}

@media (max-width: 599px) {
.page__section--left .page-feature__inn {
	padding-right: 0;
}
}
.page__section--left .page-comment__bg {
	left: 26.25%;
	right: 0;
}
.page__section--left .page-comment__container {
	left: auto;
	right: 0;
}

@media (max-width: 1399px) {
.page__section--left .page-comment__container {
	right: 4%;
}
}

@media (max-width: 799px) {
.page__section--left .page-comment__container {
	right: 0;
}
}
.page__section--left .page-mdl-foot {
	left: 0;
}
.page__section--left .js-fadein.js-fadein--prof-mdl {
	-webkit-transform: translateX(-200px);
	-ms-transform: translateX(-200px);
	transform: translateX(-200px);
}

@media (max-width: 599px) {
.page__section--left .js-fadein.js-fadein--prof-mdl {
	-webkit-transform: translateX(0) translateY(50px);
	-ms-transform: translateX(0) translateY(50px);
	transform: translateX(0) translateY(50px);
}
}
.page__section--left .js-fadein.js-fadein--prof-mdl.js-fadein--active {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}

@media (max-width: 599px) {
.page__section--left .js-fadein.js-fadein--prof-mdl.js-fadein--active {
	-webkit-transform: translateX(0) translateY(0);
	-ms-transform: translateX(0) translateY(0);
	transform: translateX(0) translateY(0);
}
}
.page__section--left .js-fadein.js-fadein--leftin {
	-webkit-transform: translateX(100px);
	-ms-transform: translateX(100px);
	transform: translateX(100px);
}
.page__section--left .js-fadein.js-fadein--leftin.js-fadein--active {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}
.page__section--left .js-fadein.js-fadein--comment {
	left: 70%;
}
.page__section--left .js-fadein.js-fadein--comment.js-fadein--active {
	left: 33.3333%;
}

@media (max-width: 799px) {
.page__section--left .js-fadein.js-fadein--comment {
	left: 35%;
}
.page__section--left .js-fadein.js-fadein--comment.js-fadein--active {
	left: 0%;
}
}
.page__section--right .page-prof__ttl-01 {
	margin-right: auto;
}
.page__section--right .page-mdl-lg__inn {
	right: 0;
}

@media (max-width: 599px) {
.page__section--right .page-mdl-lg__inn {
	margin-left: auto;
}
}
.page__section--right .page-feature__inn {
	margin-right: auto;
}

@media (max-width: 1399px) {
.page__section--right .page-feature__inn {
	padding-left: 4%;
}
}

@media (max-width: 599px) {
.page__section--right .page-feature__inn {
	padding-left: 0;
}
}
.page__section--right .page-mdl-foot {
	right: 0;
}
.page__section--right .js-fadein.js-fadein--prof-mdl {
	-webkit-transform: translateX(200px);
	-ms-transform: translateX(200px);
	transform: translateX(200px);
}

@media (max-width: 599px) {
.page__section--right .js-fadein.js-fadein--prof-mdl {
	-webkit-transform: translateY(50px) translateX(0);
	-ms-transform: translateY(50px) translateX(0);
	transform: translateY(50px) translateX(0);
}
}
.page__section--right .js-fadein.js-fadein--prof-mdl.js-fadein--active {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}

@media (max-width: 599px) {
.page__section--right .js-fadein.js-fadein--prof-mdl.js-fadein--active {
	-webkit-transform: translateY(0) translateX(0);
	-ms-transform: translateY(0) translateX(0);
	transform: translateY(0) translateX(0);
}
}
.page__section--right .js-fadein.js-fadein--leftin {
	-webkit-transform: translateX(-100px);
	-ms-transform: translateX(-100px);
	transform: translateX(-100px);
}
.page__section--right .js-fadein.js-fadein--leftin.js-fadein--active {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}
.page__section--right .js-fadein.js-fadein--comment {
	right: 70%;
}
.page__section--right .js-fadein.js-fadein--comment.js-fadein--active {
	right: 33.3333%;
}

@media (max-width: 799px) {
.page__section--right .js-fadein.js-fadein--comment {
	right: 35%;
}
.page__section--right .js-fadein.js-fadein--comment.js-fadein--active {
	right: 0%;
}
}
.page-gnav {
	width: 100%;
	padding: 15px 0;
	background: #fff;
	border-bottom: 1px solid #dadada;
	min-width: 320px;
}
.page-gnav-inner {
	max-width: 1226px;
	padding: 0 25px;
	margin: 0 auto;
}
@media (max-width: 599px) {
.page-gnav-inner {
  padding: 0 4vw;
}
}
.page-kv {
	background: #fff;
	width: 100%;
	z-index: 1;
}
.page-kv__head {
	width: 100%;
	margin: 0 auto;
	position: relative;
}

@media (max-width: 599px) {
  .page-kv__head {
    padding: 0;
  }
}
.page-kv__images {
	width: 100%;
	margin: 0 auto 10%;
	display: flex;
}


.page-kv__placeholder.u-visible-sp .page-kv__imgwrap, /* 驕ｸ謇九�繝ｼ繧ｸ縺ｮKV */
.page-kv__images.u-hidden-sp /* 繝医ャ繝励�繝ｼ繧ｸ(SP)縺ｮKV */
{
  visibility: hidden;
}

.page-kv__images.swiper-container-initialized {
  visibility: visible !important;
}

.page-kv__images.u-hidden-sp {
	display: none;
}

.page-kv__images.u-hidden-pc {
	display: flex;
}

@media (max-width: 599px) {
	.page-kv__images.u-hidden-sp {
		display: flex;
	}
	.page-kv__images.u-hidden-pc {
		display: none;
	}
}

@media (max-width: 899px) {
	.page-kv__images.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
		bottom: 45px;
	}
	.page-kv__images .swiper-pagination-bullet {
		width: 10px;
		height: 10px;
	}
  .page-kv__images {
    margin-bottom: 0;
		padding-bottom: 10%;
		position: relative;
  }
	.page-kv__images .swiper-pagination-bullet-active {
		background: #1b1b1b;
	}
}

@media (max-width: 599px) {
	.page-kv__images.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
		bottom: 10px;
	}
	.page-kv__images .swiper-pagination-bullet {
		width: 8px;
		height: 8px;
	}
}
.page-kv__image {
	width: 16.66665%;
	position: relative;
	overflow: hidden;
}

.page-kv__image a:hover img {
	transform: scale(1.1);
	transition: .5s ease-out;
}
.page-kv__playerImg {
	width: 100%;
	max-width: 100%;
	height: auto;
}
.page-kv__foot {
	width: 100%;
	padding-top: 1px;
	padding-bottom: 3.5%;
	background: #000 url(../images/200814-20ss_ambassador_bg-kv.jpg) no-repeat center bottom;
	background-size: cover;
}

@media (max-width: 599px) {
.page-kv__foot {
	padding-bottom: 3.333333%;
}
}

.page__text-more {
	display: none;
	word-break: break-all;
}

.page__text-more-trigger {
	position: relative;
	display: block;
	width: 40px;
	height: 35px;
	margin: 0 auto;
}

@media (max-width: 599px) {
.page__text-more-trigger {
	width: 28px;
	height: 28px;
}
}

.page__text-more-trigger::after {
	cursor: pointer;
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 15%;
	width: 28px;
	height: 28px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(135deg);
	transition: .2s;
	box-sizing: border-box;
}

@media (max-width: 599px) {
.page__text-more-trigger::after {
	bottom: 5%;
	width: 22px;
	height: 22px;
	margin-left: -3%;
}
}
.page__text-more-trigger.active::after {
	transform: rotate(-45deg);
}
.page-kv__placeholder {
	width: 100%;
	position: relative;
	margin-top: 20px;
}

@media (max-width: 599px) {
	.page-kv__placeholder {
		margin-top: 0;
	}

}
.page-kv__imgwrap {
	margin-bottom: 3%;
	padding-top: 12.3%;
	padding-bottom: 6.7%;
	position: relative;
	width: 100%;
	height: 100%;
	left: 0;
	right: 0;
	top: 26.6%;
	bottom: 0;
}
.page-kv__img {
	width: 100%;
	max-width: 100%;
	position: relative;
}
.page-kv__ttl {
	width: 60%;
	max-width: 761px;
	margin: 0 auto;
}
.page-kv__ttl.sp_display_noen{
	padding: 3vw 0;
}
.page-kv__ttl img{
	width: 100%;
}

.page-kv__text{
	padding: 0;
	margin: 0 auto;
	width: 100%;
	text-align: center;
}

@media (max-width: 1299px) {
  .page-kv__text {
	width: 100%;
  }
}

@media (max-width: 599px) {
  .page-kv__text {
		width: 100%;
  }
}

.page-kv__text .page-kv__contents_02{
    width: 100%;
    max-width: 798px;
    margin: 0 auto;
}
.page-kv__text .page-tickets__tit .tickets__tit{
	display: inline-block;
	padding: 10px;
	margin-bottom: 30px;
	font-size: 20px;
	font-weight: bold;
}
.page-kv__text .tickets__attention{
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}
.page-kv__text .tickets__attention_where{
	margin-top:4%;
}
.page-kv__text .singles_match{
	font-size: 16px;
	margin-bottom: 6%;
	font-weight: bold;
}
.page-kv__text .singles_match .name{
	font-size: 20px;
}

.page__section--bnr-lwd {
	max-width: 600px;
	width: 48%;
	margin-right: 40px;
}

@media (max-width: 599px) {
	.page__section--bnr-lwd {
		width: 100%;
		padding: 0 4% 8%;
		margin-right: 0;
	}
}

.page-kv__tit_contents{
	margin-top: 2px;
	padding-bottom: 2%;
	font-size: 26px;
	text-align: center;
}

@media (max-width: 599px) {
	.page-kv__tit_contents{
		font-size: 13px;
	}
}

.page-kv__lead {
	padding-top: 2.1875%;
	padding-bottom: 2.1875%;
}
@media (max-width: 599px) {
.page-kv__ttl {
	width: 85.73333333%;
	height: 14.89130434%;
	padding: 10vw 0;
}
.page-kv__ttl.sp_display_noen {
	display: none;
}
.page-kv__imgwrap{
	margin-bottom: 40px;
	padding-top: 24.9%;
  padding-bottom: inherit;
}

.page-kv__text .page-kv__text_Athletes{
	margin-left: 10% !important;
  margin-right: 10% !important;
	font-size: 18px;
	float: inherit;
}
.page-kv__text .page-kv__text_contents{
	font-size: 18px;
}
.page-kv__text .page-kv__text_comingsoon{
	font-size: 30px;
}
}

@media (max-width: 599px) {
.page-kv__lead {
	padding-top: 6.6666666666%;
	padding-bottom: 6.6666666666%;
}
}
.page-kv__body {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding-bottom: 2.1875%;
	position: relative;
}

@media (max-width: 599px) {
.page-kv__body {
	padding-bottom: 5.1875%;
}
}

@media (max-width: 999px) {
.page-kv__body {
	padding-left: 4%;
	padding-right: 4%;
}
}

.page-anchor {
	width: 90%;
	min-width: 960px;
	margin: 0 auto;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

@media (max-width: 1199px) {
.page-anchor {
	width: 100%;
	min-width: 100%;
	padding-left: 4%;
	padding-right: 4%;
	display: block;
}
}

@media (max-width: 599px) {
.page-anchor {
	width: 100%;
	padding-top: 0;
	display: none;
}
}
.page-anchor__ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.page-anchor__ul-01 {
	width: 80%;
}
.page-anchor__ul-01 .page-anchor__li {
	width: 100%;
}

@media (max-width: 599px) {
.page-anchor__ul-01 .page-anchor__li {
	width: 100%;
}
}

@media (max-width: 1199px) {
.page-anchor__ul-01 {
	margin-bottom: 15px;
}
}

@media (max-width: 599px) {
.page-anchor__ul-01 {
	margin-bottom: 0;
}
}

@media (max-width: 1199px) {
.page-anchor__ul {
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}
}

@media (max-width: 599px) {
.page-anchor__ul {
	display: block;
}
}
.page-anchor__li {
	display: inline-block;
	text-align: center;
	cursor: pointer;
	border-right: 1px solid #dadada;
}

.page-anchor__li:first-child {
	border-left: 1px solid #dadada;
}

@media (max-width: 1199px) {
.page-anchor__li {
	float: none;
}
}

@media (max-width: 599px) {
.page-anchor__li {
	display: block;
	border-right: none;
}
}

@media (max-width: 599px) {
.page-anchor__inn {
	padding-top: 12px;
	padding-bottom: 12px;
}
.page-anchor__inn::after {
	bottom: 50%;
	left: auto;
	right: -20px;
	margin-left: 0;
}
}

.page-prof {
	position: relative;
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	left: 0;
	right: 0;
	z-index: 1;
	padding-bottom: 6.9375%;
}

@media (max-width: 1399px) {
.page-prof {
	padding-left: 4%;
	padding-right: 4%;
}
}

@media (max-width: 599px) {
.page-prof {
	position: relative;
	padding-left: 4%;
	padding-right: 4%;
}
}

.page-bnr-lists {
	width: 100%;
	display: flex;
	justify-content: center;
}

@media (max-width: 599px) {
	.page-bnr-lists {
		display: block;
	}
}

.page-bnr-lists__item {
	position: relative;
	width: 50%;
}
.page-bnr-lists__item-onethird {
	max-width: 645px;
}

@media (max-width: 599px) {
	.page-bnr-lists__item,
	.page-bnr-lists__item-half{
		width: 100%;
	}
}

.page-bnr-lists__item-half {
	max-width: 690px;
    width: 50%;
}
.page-bnr-lists__item-half:not(:last-child) {
    margin-right: 2vw;
}
.page-bnr-lists:not(:last-child) {
	margin-bottom: 2vw;
}

@media (max-width: 599px) {
	.page-bnr-lists__item-half {
		width: 100%;
	}
	.page-bnr-lists__item-half:last-child{
		margin-top: 0;
	}
	.page-bnr-lists__item-half:not(:last-child) {
		padding-bottom: 4%;
		margin-right: 0;
	}
	.page-bnr-lists:not(:last-child) {
		margin-bottom: 4%;
	}
}
.page-footer {
	padding-top: 28px;
	padding-bottom: 28px;
}

@media (max-width: 599px) {
.page-footer {
	padding: 15px 4vw;
}
}
.page-footer__body {
	text-align: center;
	padding-bottom: 2.5%;
}
.page-footer__foot {
	max-width: 1226px;
	margin: 0 auto;
	padding: 0 25px;
}

@media (max-width: 599px) {
	.page-footer__foot {
		text-align: center;
	}
}
.page-footer__anchor {
	display: inline-block !important;
}
@media (max-width: 599px) {
.page-footer__anchor img {
	width: 40px;
}
}
.page__pagetop {
	position: fixed;
	bottom: 40px;
	right: 40px;
	cursor: pointer;
	-webkit-transition: opacity 0.4s;
	-o-transition: opacity 0.4s;
	transition: opacity 0.4s;
	z-index: 20;
}

@media (max-width: 599px) {
.page__pagetop {
	right: 0;
	bottom: 20px;
}
}
.page__pagetop:hover {
	opacity: 0.8;
}
@media (max-width: 599px) {
.page__pagetop>img {
	width: 40px;
}
}
.page-inline-svg {
	display: block;
	margin: -6px auto 0 auto;
}
.page-header-button {
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-width: 0;
	padding: 0;
	width: 44px;
	height: 44px;
	background-color: #fff;
	z-index: 10000000000;
	-webkit-transition: background-color 0.5s;
	-o-transition: background-color 0.5s;
	transition: background-color 0.5s;
}

@media (min-width: 600px) {
.page-header-button {
	display: none;
}
}
.page-header-button:focus {
	outline: none;
}
.page-header-button::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	opacity: 0;
	-webkit-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
	-webkit-transition-duration: 0.1s;
	-o-transition-duration: 0.1s;
	transition-duration: 0.1s;
	-webkit-transition-timing-function: linear;
	-o-transition-timing-function: linear;
	transition-timing-function: linear;
}
.page-header-button .svg-menu-toggle {
	pointer-events: all;
	cursor: pointer;
}
.page-header-button .svg-menu-toggle__bar {
	fill: var(--default_color);
	fill: var(--default_color);
	-webkit-transform: rotate(0) translateY(0) translateX(0);
	-ms-transform: rotate(0) translateY(0) translateX(0);
	transform: rotate(0) translateY(0) translateX(0);
	opacity: 1;
	-webkit-transform-origin: 20px 10px;
	-ms-transform-origin: 20px 10px;
	transform-origin: 20px 10px;
	-webkit-transition: opacity 0.2s ease-in-out, fill 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
	transition: opacity 0.2s ease-in-out, fill 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
	-o-transition: transform 0.4s ease-in-out, opacity 0.2s ease-in-out, fill 0.4s ease-in-out;
	transition: transform 0.4s ease-in-out, opacity 0.2s ease-in-out, fill 0.4s ease-in-out;
	transition: transform 0.4s ease-in-out, opacity 0.2s ease-in-out, fill 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
}
.page-header-button .svg-menu-toggle__bar:nth-of-type(1) {
	-webkit-transform-origin: 20px 10px;
	-ms-transform-origin: 20px 10px;
	transform-origin: 20px 10px;
}
.page-header-button .svg-menu-toggle__bar:nth-of-type(3) {
	-webkit-transform-origin: 20px 20px;
	-ms-transform-origin: 20px 20px;
	transform-origin: 20px 20px;
}
.page-header-button[aria-expanded="true"] {
	background-color: #000;
}
.page-header-button[aria-expanded="true"] .page-inline-svg {
	margin-right: 10px;
}
.page-header-button[aria-expanded="true"] .svg-menu-toggle__bar {
	fill: #fff;
}
.page-header-button[aria-expanded="true"] .svg-menu-toggle__bar:nth-of-type(1) {
	-webkit-transform: rotate(-45deg) translateY(0) translateX(0);
	-ms-transform: rotate(-45deg) translateY(0) translateX(0);
	transform: rotate(-45deg) translateY(0) translateX(0);
}
.page-header-button[aria-expanded="true"] .svg-menu-toggle__bar:nth-of-type(2) {
	opacity: 0;
}
.page-header-button[aria-expanded="true"] .svg-menu-toggle__bar:nth-of-type(3) {
	-webkit-transform: rotate(45deg) translateY(0) translateX(0);
	-ms-transform: rotate(45deg) translateY(0) translateX(0);
	transform: rotate(45deg) translateY(0) translateX(0);
}
.page-nav {
	background-color: #000;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
.page-nav-header {
	display: none;
}
.page-nav-header.page-nav-header--active {
	display: block;
	width: 250px;
	height: 44px;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 10;
	background: #000;
}
.page-nav-list {
	margin-top: 60px;
	margin-bottom: 15px;
	list-style-type: none;
}
.page-nav__ttl-01 {
	width: 100%;
	max-width: 66.6%;
	padding-left: 10%;
	padding-bottom: 10.8%;
	line-height: 1;
}
.page-nav__ttl-02, .page-nav__ttl-03, .page-nav__ttl-04 {
	width: 100%;
	padding-left: 10%;
	padding-top: 3.5555555%;
	padding-bottom: 3.5555555%;
	background: #caff00;
	background: var(--key-color-t);
	line-height: 1;
}
.page-nav__ttl-02-inn, .page-nav__ttl-03-inn, .page-nav__ttl-04-inn {
	width: 100%;
}

.page_nav_item_line2_inner{
    margin-top: 11.25%;
}

.page-nav__ttl-02 {
	background: #caff00;
	background: var(--key-color-t);
	margin-top: 17.7777777%;
	margin-bottom: 11.111111%;
}
.page-nav__ttl-02-inn {
	max-width: 33.55555%;
}
.page-nav__ttl-03 {
	background: #00deff;
	background: var(--key-color-g);
	margin-top: 17.7777777%;
	margin-bottom: 11.111111%;
}
.page-nav__ttl-03-inn {
	max-width: 23.5555555%;
}

.page-nav__ttl-04 {
  background: #f39801;
  margin-bottom: 11.111111%;
}

.page-nav__ttl-04-inn {
  max-width: 67.555555%;
}
.page-nav__item {
	font-size: 16px;
	font-weight: bold;
	padding-left: 10%;
	padding-right: 10%;
	line-height: 1;
	color: #fff;
	padding-bottom: 11.25%;
}
.page-nav__anchor {
	color: #fff !important;
}
.page-nav .nav-link {
	display: block;
	position: relative;
	padding: 1em;
	color: ivory;
	line-height: 1.2;
	text-decoration: none;
}
.page-nav .nav-link::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	opacity: 0;
	-webkit-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
	-webkit-transition-duration: 0.1s;
	-o-transition-duration: 0.1s;
	transition-duration: 0.1s;
	-webkit-transition-timing-function: linear;
	-o-transition-timing-function: linear;
	transition-timing-function: linear;
}
.page-nav .nav-link:hover::before {
	opacity: 1;
}
.page__ttl-h2-01 {
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.8;
	letter-spacing: 0.02em;
	text-align: center;
	position: relative;
}

@media (max-width: 599px) {
.page__ttl-h2-01 {
	font-size: 20px;
	line-height: 1.65;
}
}
.page__ttl-h2-02 {
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	letter-spacing: 0.04em;
}

@media (max-width: 599px) {
.page__ttl-h2-02 {
	text-align: left;
}
}
.page__ttl-h2-03 {
	font-size: 15px;
	font-weight: bold;
	text-align: right;
	line-height: 1;
	letter-spacing: 0.04em;
	font-family: "UniqloProLight", sans-serif;
}

@media (max-width: 599px) {
.page__ttl-h2-03 {
	text-align: left;
}
}
.page__ttl-h3-01 {
	font-size: 28px;
	display: inline-block;
	padding-top: 35px;
}

@media (max-width: 1199px) {
.page__ttl-h3-01 {
	font-size: 24px;
}
}

@media (max-width: 999px) {
.page__ttl-h3-01 {
	font-size: 16px;
}
}

@media (max-width: 599px) {
.page__ttl-h3-01 {
	font-size: 18px;
	padding-top: 20px;
	width: 100%;
}
}
.page__ttl-h3-01.page__ttl-h3-01--icon {
	position: relative;
	padding-right: 66px;
}

@media (max-width: 999px) {
.page__ttl-h3-01.page__ttl-h3-01--icon {
	padding-right: 56px;
}
}

@media (max-width: 599px) {
.page__ttl-h3-01.page__ttl-h3-01--icon {
	padding-right: 49px;
}
}
.page__ttl-h3-01.page__ttl-h3-01--icon::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 0;
	background-repeat: no-repeat;
	width: 52px;
	height: 52px;
	background-size: 52px 52px;
	margin-top: -26px;
}

@media (max-width: 999px) {
.page__ttl-h3-01.page__ttl-h3-01--icon::after {
	width: 42px;
	height: 42px;
	background-size: 42px 42px;
	margin-top: -21px;
}
}

@media (max-width: 599px) {
.page__ttl-h3-01.page__ttl-h3-01--icon::after {
	width: 35px;
	height: 35px;
	background-size: 35px 35px;
	margin-top: -17px;
}
}
.page__ttl-h3-01.page__ttl-h3-01--icon.page__ttl-h3-01--icon-dry::after {
	background-image: url(../images/180823-18fw_ambassador_tennis_pc_sp_function-01.png);
}
.page__ttl-h3-02 {
	font-size: 16px;
	font-weight: bold;
	display: inline-block;
	line-height: 1;
	position: absolute;
	bottom: 0;
	padding-left: 20px;
}

@media (max-width: 999px) {
.page__ttl-h3-02 {
	display: block;
	position: static;
	padding-left: 0;
	padding-top: 10px;
}
}
.page__ttl-h3-03 {
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	line-height: 1.5;
	padding-bottom: 4.30107526881%;
}

@media (max-width: 599px) {
.page__ttl-h3-03 {
	font-size: 20px;
}
}
.page__ttl-h3-03--bordered {
	line-height: 1;
	position: relative;
	padding: 0 10px;
}
.page__ttl-h3-03--bordered-inn {
	position: relative;
	z-index: 5;
}
.page__ttl-h3-03--bordered-actual {
	position: absolute;
	display: block;
	background: #caff00;
	background: var(--key-color-t);
	height: 10px;
	width: 100%;
	bottom: 0;
	left: 0;
	z-index: 1;
}
.page__ttl-h3-04 {
	font-size: 26px;
	line-height: 1;
	letter-spacing: 0.08em;
	font-weight: normal;
	text-align: center;
}

@media (max-width: 899px) {
.page__ttl-h3-04 {
	font-size: 18px;
	letter-spacing: 0;
}
}
.page__text-01 {
	font-size: 14px;
	line-height: 2.28;
	letter-spacing: 0.02em;
}
.page__text-02 {
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 10px;
}

@media (max-width: 599px) {
.page__text-02 {
	font-size: 12px;
	padding-bottom: 0;
}
}
.page__text-03 {
	font-size: 14px;
}

@media (max-width: 599px) {
.page__text-03 {
	font-size: 12px;
	padding-bottom: 5px;
}
}
.page__text-04 {
	display: inline;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
}
.page__text-05 {
	display: inline;
	font-size: 14px;
	line-height: 1;
}
.page__text-06 {
	font-size: 13px;
	text-align: center;
	position: relative;
}

@media (max-width: 599px) {
.page__text-06 {
	font-size: 10px;
}
}
.page__text-06::before {
	content: "";
	display: block;
	position: absolute;
	bottom: -4px;
	left: 0;
	right: 0;
	width: 0;
	height: 1px;
	margin: auto;
	background-color: #1b1b1b;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}
.page__text-07 {
	font-size: 16px;
	font-family: UniqloProLight, sans-serif;
	text-align: center;
	position: relative;
}

@media (max-width: 599px) {
.page__text-07 {
	font-size: 12px;
}
}
.page__text-07::before {
	content: "";
	display: block;
	position: absolute;
	bottom: -4px;
	left: 0;
	right: 0;
	width: 0;
	height: 1px;
	margin: auto;
	background-color: #1b1b1b;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}
.page__text-08 {
	padding-top: 10px;
	font-size: 16px;
	line-height: 1;
	letter-spacing: 0.06em;
	font-family: UniqloProLight, sans-serif;
	color: #000;
	text-decoration: underline;
}
.page__text-09 {
	font-size: 13px;
	color: #787878;
	line-height: 1.8;
	font-family: UniqloProLight, sans-serif;
}
@media (max-width: 599px) {
.page__text-09 {
	font-size: 11px;
	color: #ababab;
}
}
.page__text-10 {
	font-size: 20px;
}

@media (max-width: 599px) {
.page__text-10 {
	font-size: 14px;
}
}
.page__text-11 {
	font-size: 24px;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 15px;
}

@media (max-width: 599px) {
.page__text-11 {
	font-size: 14px;
}
}
.page__text-12 {
	display: inline;
	font-size: 28px;
	font-weight: bold;
	line-height: 1;
}

@media (max-width: 599px) {
.page__text-12 {
	font-size: 16px;
}
}
.page__text-13 {
	display: inline;
	font-size: 20px;
	line-height: 1;
}

@media (max-width: 599px) {
.page__text-13 {
	font-size: 12px;
}
}
.page__text-14 {
	font-size: 16px;
	line-height: 2.25;
	letter-spacing: 0.02em;
	color: #fff;
}

@media (max-width: 599px) {
.page__text-14 {
	font-size: 12px;
	line-height: 1.66;
}
}
.page__text-15 {
	font-size: 14px;
	line-height: 2.28;
	letter-spacing: 0.02em;
}

@media (max-width: 599px) {
.page__text-15 {
	font-size: 13px;
	line-height: 1.666;
}
}
.page__text-16 {
	font-size: 14px;
	line-height: 2.14;
	letter-spacing: 0.08em;
	text-align: center;
	padding-top: 6.535947712418%;
	width: 100%;
	display: block;
}

@media (max-width: 1199px) {
.page__text-16 {
	padding-top: 3.535947712418%;
}
}

@media (max-width: 999px) {
.page__text-16 {
	display: none;
}
}
.page__text-17 {
	font-size: 14px;
	color: #1da1f2;
	font-weight: bold;
	line-height: 1.85;
	letter-spacing: 0.08em;
	text-align: center;
}

@media (max-width: 899px) {
.page__text-17 {
	font-size: 12px;
	letter-spacing: 0.02em;
}
}
.page__text-18 {
	font-size: 16px;
	color: #fff;
	letter-spacing: 0.08em;
}

@media (max-width: 899px) {
.page__text-18 {
	font-size: 13px;
}
}
.js-fadein {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	opacity: 0;
	-webkit-transition: all 0.5s ease-in 0.2s;
	-o-transition: all 0.5s ease-in 0.2s;
	transition: all 0.5s ease-in 0.2s;
}
.js-fadein--active {
	opacity: 1;
}
.js-fadein.js-fadein--bottomin {
	-webkit-transform: translateY(50px);
	-ms-transform: translateY(50px);
	transform: translateY(50px);
}
.js-fadein.js-fadein--bottomin.js-fadein--active {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}
